<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GNvKEBwLEe-33fyT63drnQ" id="_GNujABwLEe-33fyT63drnQ" label="DeltaLakeFilterRows" version="0.1" item="_GNvKEhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GNxmUBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GNxmURwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GNxmUhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:45.909+0200"/>
    <additionalProperties xmi:id="_GNxmUxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GNxmVBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GNxmVRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:45.909+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GNvKERwLEe-33fyT63drnQ" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GNvKEhwLEe-33fyT63drnQ" property="_GNvKEBwLEe-33fyT63drnQ" state="_GNvKERwLEe-33fyT63drnQ" system="true" eltName="DeltaLake">
    <content href="DeltaLakeFilterRows_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
